local fn = _gn(0x7D0F2014DB28DD00)
--- _DATABINDING_ADD_DATA_GANG_ID
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingAddDataGangId(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
